<?php 

/**
 * Display the opposit language first
 */

function mpwbpk_language() {

    $languages = apply_filters('wpml_active_languages', NULL);

    foreach ( $languages as $key => $lang ) {
        if ( ! $lang['active'] ) {
            return '<a href="' . $lang['url'] . '" alt="">' . $lang['native_name'] . '</a>';
        }
    }

}
